@charset "utf-8";
/* Top */
.main{padding-bottom: 0 !important}
@media screen and (max-width: 768px){
    #pagetop{bottom: calc(14vw + 50px);}
}


@media screen and (max-width: 768px){
    #pagetop{bottom: calc(14vw + 50px);}
}

/* MV */

/* News */
.news{margin: 70px 0 95px;}
.news-list{font-weight: 400; max-width: 800px; width: 100%; margin: 0 auto; padding: 0 0 20px; font-weight: normal;}
.news-list li{display: flex; justify-content: space-between; flex-wrap: wrap; margin: 0 0 20px; width: 100%; }
.news-list .date{width: 120px; height: 30px; background: #bc910c; text-align: center; color: #fff; display: flex;justify-content: center;align-items: center; }
.news-list .txt{width: calc(100% - 140px);}
.news-list a{text-decoration: underline; text-underline-offset: 0.25em;}
.news-list a:hover{color: #bc910c;}

.news-btn a{max-width: 220px; margin: 0 auto; font-weight: bold; letter-spacing: 0.1em; line-height: 1.2; color: #fff; position: relative; background: #3c2615; border-radius: 40px; text-align: center; box-shadow: 3px 3px 0 #907f73; display: block; transition: .3s; height: 35px; display: flex; align-items: center; align-content: center; justify-content: center; flex-wrap: wrap;}
.news-btn i.ic-arrow{background: #fff; position: absolute; top: 50%; right: 10px; transform: translateY(-50%);}
.news-btn i.ic-arrow::after{border: solid #666; border-width: 0 2px 2px 0;}

.news-btn a:hover{box-shadow: none; transform: translateY(3px); background: #333;}
.news-btn a:hover i.ic-arrow::after{border: solid #333; border-width: 0 2px 2px 0;}

@media screen and (max-width: 768px){
    .news{margin: 50px 0;}
    .news-list{line-height: 1.7; max-width: 768px;}
    .news-list li{margin: 0 0 20px;}
    .news-list .date{height: 28px; margin: 0 0 5px; width: 100px;;}
	.news-list .txt{width: 100%;}
    .news-btn a{height: 30px; width: 180px;}
}
.apply-banner{margin-top: clamp(25px, 5vw, 50px);}
.apply-banner a:hover{opacity: .8;}
/* Event */
.event-outer{
    display: flex;
    justify-content: space-between;
    position: relative;
    margin-top: 30px;
}
.event-item_label{
    position: absolute;
    max-width: calc(100% - 60px);
    width: 100%;
    font-size: 2rem;
    background: #3c2615;
    font-weight: bold;
    text-align: center;
    line-height: 1;
    color: #fff;
    border-radius: 10rem;
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    left: 50%;
    transform: translateX(-50%);
    bottom: min(54vw, 50.5%);
}
.event-col{
    width: 48.89%;
}
.event-item{
    border-radius: 20px 20px 0 0;
    background: #ee4d2d;
    color: #fff;
    padding: 30px min(3vw, 30px);
}
.event-item.event-item_theme{
    background: #49b052;
}
.event-item_title{
    font-size: min(4vw, 4rem);
    text-align: center;
    line-height: 1.3;
}
.event-item_title .txt{
    font-size: 0.8em;
}
.event-item_title .txt-sm{
    font-size: 0.75em;
}
.event-item_title .number{
    font-size: 1.5em;
    line-height: 1;
}
.event-item_desc{
    text-align: center;
    margin: 10px 0 25px;
    font-weight: 500;
    font-size: min(1.8vw, 1.8rem);
}
.event-item_logo{
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 10px;
    color: #000;
    padding: 20px 0 15px;
}
.event-item_logo figure{
    height: 62px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.event-item_logo p{
    font-size: min(1.5vw, 1.5rem);
    line-height: 1.6;
    font-weight: 500;
    text-align: center;
}
.event-item_img{
    padding: min(8vw, 85px) 0 0 0;
}
.event-banner{
    margin-top: 50px;
}
.event-banner a:hover{
    opacity: .8;
}
.event-desc{
    font-weight: 500;
    font-size: 2rem;
}
.event-btn{
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
}
.event-btn .m-btn{
    width: 100%;
}
.event-btn .m-btn a{
    line-height: 1.4;
    height: unset;
    font-size: min(2.5vw, 2.5rem);
    padding: 12px 0;
    border-radius: 10rem;
    background: #ee4d2d;
    box-shadow: 5px 5px 0 #b5351c;
}
.event-btn .m-btn a:hover{
    box-shadow: none;
}
.event-btn .m-btn--theme a{
    background: #49b052;
    box-shadow: 5px 5px 0 #157f1f;
}
.event-btn .m-btn a.soon span{
    margin-top: 0.3em;
}
@media screen and (min-width: 769px){
    .event-desc{text-align: center; line-height: 1.8;}
}

@media screen and (max-width: 768px){
    .event-desc{margin: 0 0 25px; font-size: 1.8rem;}
    .event-outer{flex-direction: column;}
    .event-col{width: 100%;}
    .event-item{width: 100%; padding: 20px min(4vw, 20px);}
    .event-item_logo{height: unset; padding: 10px 0;}
    .event-item_logo p{font-size: min(3.3vw, 1.5rem);}
    .event-item_label{position: relative; max-width: 100%; margin: 15px 0; font-size: min(4vw, 1.6rem); height: unset; padding: 10px 0;}
    .event-item_img{text-align: center; padding: 0;}
    .event-item_title{font-size: min(7vw, 3rem);}
    .event-item_desc{font-size: min(3.5vw, 1.6rem); margin: 10px 0;}

    .event-item_theme{margin-top: 30px;}
    .event-btn .m-btn a{font-size: min(5.5vw, 2rem); padding: 7px 0;}
    .event-banner {
        margin-top: 40px;
    }
}

@media screen and (min-width: 769px){

}

@media screen and (max-width: 768px){

}

/* Contents */
.contents{padding: 50px 0; text-align: center;
background-color: #fff3dc;
background-image: url("../img/top/bg-left.jpg"), url("../img/top/bg-right.jpg");
background-position: top left, top right;
background-repeat: repeat-y, repeat-y;}

.contents-list{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
}
.content-item{
    padding: 19px;
    border-radius: 10px;
    background: #8dc123;
    width: 48.89%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    transition: all .3s linear;
}
.content-item_title{
    font-size: min(3vw, 3rem);
    font-weight: bold;
    text-align: center;
    color: #fff;
    line-height: 1;
    margin-bottom: 15px;
}
.content-item_title span{
    font-size: 0.6667em;
    line-height: 1.2;
    display: block;
    margin-bottom: 5px;
}
.content-item_btn{
    width: 100%;
    border-radius: 10rem;
    background: #fff;
    text-align: center;
    font-weight: bold;
    color: #8dc123;
    display: block;
    position: relative;
    font-size: 1.8rem;
}
.content-item_btn .ic-arrow{
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    background: #8dc123;
    transition: all .3s;
}
.content-item_inner{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.content-item_txt{
    width: 78%;
}
.content-item:hover{
    background: #82b41d;
}
.content-item:hover .ic-arrow{
    right: 5px;
}
.item--or{
    background: #f69200;
}
.item--or .content-item_btn{
    color: #f69200;
}
.item--or .content-item_btn .ic-arrow{
    background: #f69200;
}
.item--or:hover{
    background: #dd8502;
}
.item--pink{
    padding: 24px;
    background: #f56f87;
}
.item--pink:hover{
    background: #db5870;
}
.item--pink .content-item_title{
    font-size: min(2.5vw, 2.5rem);
}
.item--pink .content-item_btn{
    color: #f56f87;
}
.item--pink .content-item_btn .ic-arrow {
    background: #f56f87;
}
@media screen and (max-width: 1200px){
    .contents{background-size: 50% auto, 50% auto;}
}

@media screen and (max-width: 768px){
    .contents{padding: 30px 0;}
    .content-item{width: 100%; max-width: 400px; padding: 15px;}
    .content-item_title{font-size: min(5vw, 2.5rem);}
    .content-item_inner{gap: 10px;}
    .contents-list{gap: 20px;}
    .content-item_btn{font-size: min(5vw, 1.4rem);}
    .item--pink .content-item_title {font-size: min(5vw, 2rem);}
}

/* Contents List */

@media screen and (max-width: 768px){

}

/* Sponsor */
.sponsor{padding: 80px 0;}

@media screen and (min-width: 769px){
    .sponsor-list{display: flex; justify-content: center; margin: 0 -7px;}
    .sponsor-list li{margin: 0 7px 14px;}
    .sponsor-list a:hover{opacity: .8;}  

    .sponsor-list1{padding: 0 5%;}  
}

@media screen and (max-width: 768px){
    .sponsor{padding: 50px 0;}
    .sponsor-list{display: flex; flex-wrap: wrap;}
    .sponsor-list li{width: 32%; margin: 0 2% 2% 0;}
    .sponsor-list li:nth-of-type(3n){margin-right: 0;}
    .sponsor-list img{width: 100%;}
}